Subject: Re: [PWE3] VCCV draft

From: "Delregno, Christopher N (Nick DelRegno)" <[email-masked]>
Date: Tue, 04 May 2010 18:29:52 +0000

If memory serves, as refreshed by the PWE3 minutes from 77, the "support in the room for draft in particular [was] to make it a WG draft as a BCP."  Luca had also suggested the need for RFC5085bis (somewhat tongue in cheek), but there was general support for updating 5085 based on recommendations in this draft.

Tom Nadeau and I agreed to put together a SP implementation survey, which we should do shortly.

Thanks,
Nick

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Vishwas Manral
Sent: Thursday, April 29, 2010 2:03 PM
To: Andrew G. Malis
Cc: [email-masked]
Subject: Re: [PWE3] VCCV draft

Hi Andy,

Thanks for the directions you have given. The only reason I talked about Standards-track is because the gap in the VCCV RFC was that did not specify the MUST/ SHOULD's etc with respect to a few requirements.

If you look up the draft it has a bunch of MUST/ SHOULD which I guess we may not be able to put in a BCP closer to a Standards Track RFC.

Can you explain your views on this?

Thanks,
Vishwas

On Thu, Apr 29, 2010 at 11:00 AM, Andrew G. Malis <[email-masked]> wrote:
> Vishwas,
>
> The agreement in the room was that this draft should be a BCP.  If 
> anyone feels it should be standards-track, please speak up and we can 
> discuss it.
>
> Also, Tom and Nick volunteered to conduct an implementation survey to 
> make sure that the draft didn't mandate features that haven't been 
> implemented and tested in the field. So let's wait for those results 
> before getting ahead of ourselves on the draft.
>
> Thanks,
> Andy
>
> On Thu, Apr 29, 2010 at 11:55 AM, Vishwas Manral <[email-masked]> wrote:
>> Hi folks,
>>
>> We now have a new version of the draft written by Nick which was well 
>> supported in the WG meeting.
>>
>> http://tools.ietf.org/html/draft-delregno-pwe3-vccv-mandatory-feature
>> s-01
>>
>> I was wondering if this should be a Standards Track, Informational or 
>> BCP. Opinions are welcome.
>>
>> Thanks,
>> Vishwas
>>
_______________________________________________
pwe3 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pwe3